mixin rating-table(items)
    .rating-table__wrapper
        table.rating-table
            colgroup
                col
                col
                col(width="100%")
                col
                col
                col
            thead
                tr
                    td.text-danger
                        .rating-table__header 
                            .d-none.d-sm-inline Место
                            .d-inline.d-sm-none #
                            <svg class="rating-table__sort-icon"><use xlink:href='#arrow-down'/></svg>
                    td(data-sorter="false")
                    td 
                        .rating-table__header
                            | Имя
                            <svg class="rating-table__sort-icon"><use xlink:href='#arrow-down'/></svg>
                    td.d-none.d-sm-table-cell(data-sorter="shortDate" data-date-format="ddmmyyyy")
                        .rating-table__header
                            | Дата регистрации
                            <svg class="rating-table__sort-icon"><use xlink:href='#arrow-down'/></svg>
                    td 
                        .rating-table__header
                            .d-none.d-sm-inline Количество голосов
                            .d-inline.d-sm-none Голоса
                            <svg class="rating-table__sort-icon"><use xlink:href='#arrow-down'/></svg>
                    td
                        .rating-table__header
                            | Рейтинг
                            <svg class="rating-table__sort-icon"><use xlink:href='#arrow-down'/></svg>
            tbody
                each item, i in items
                    tr
                        td.text-danger!= item.position
                        td
                            <svg class="rating-table__user-pic"><use xlink:href='#user'/></svg>
                        td!= item.name
                        td.d-none.d-sm-table-cell!= item.date
                        td!= item.votes
                        td!= item.rating
